<div class="grid-stack-item rd-ldf-tile" data-gs-width="4" data-gs-height="3">
  <div class="panel panel-default grid-stack-item-content LDF-panel">
    <div class="panel-heading rd-ldf-panel-heading">
      <h3 class="panel-title">Radio LDF
        <span class="save-plot" title="Save Plot" data-toggle="tooltip">
          <span class="glyphicon glyphicon-download-alt"></span>
        </span>
        <span class="remove-rd-ldf remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <div class="panel-body">
      <div class="rd-ldf-settings plot-settings">
        <table class="table-condensed">
          <tr>
            <td>
              2D
            </td>
            <td>
              <input type="radio" name="rd-ldf-dimension" class="rd-ldf-twod rd-ldf-setting plot-bool" data-parameter="two_d" checked="true">
            </td>
            <td>
              1D
            </td>
            <td>
              <input type="radio" name="rd-ldf-dimension" class="rd-ldf-oned rd-ldf-setting plot-bool" data-parameter="one_d">
            </td>
            <td class="rd-ldf-polarization-label">
              Draw Polarization
            </td>
            <td>
              <input type="checkbox" class="rd-ldf-polarization rd-ldf-setting plot-bool" data-parameter="polarization">
            </td>
          </tr>
        </table>
      </div>
      <div class="rd-ldf-plot"></div>
      <div class="panel-overlay">
        <div class="progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
      </div>
    </div>
  </div>
</div>